@charset "UTF-8";
/* CSS Document */

/*
Burger Heaven Screen Stylesheet

version:   1.0
date:      8/16/12
author:    Whitney Hays Maurer
email:     whitney at patriciaspencerdesign dot com

website:   www.patriciaspencerdesign.com


/* Default
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

a {
   outline: 0;
}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}

/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}


 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* default text color */
body, select, input, textarea {color: black;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #EDE7E2; color: #fff; text-shadow: none;}
::selection {background: #EDE7E2; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #EDE7E2;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}


/* Links */

a:link 
	{
		color: black;
		text-decoration: none;
	}

a:visited 
	{
		color: black;
		text-decoration: none;
	}

a:hover 
	{
		color: gray;
	}

a:active 
	{
		color: black;
	}
	
a img

{
	border: 0px
}

/* Structure */

body
	{
		background-color: #EDE7E2;
		font-family: 'MuseoSans500';
	}
	
#page-wrap
	{
		width: 1024px;
		height: 768px;
		background-color: #EFE8E1;
		position: absolute; 
		left: 50%; 
		top: 51%; 
		margin-left: -512px;
		margin-top: -384px;
		border: 1px solid #B9AB97;
	}

#page-wrap-menu
	{
		width: 1282px;
		height: 4068px;
		background-color: #EFE8E1;
		position: absolute; 
		left: 50%; 
		top: 50%; 
		margin-left: -512px;
		margin-top: -384px;
		border: 1px solid #B9AB97;
	}
	
/* Navigation */

header
	{
		border-style: none;
    border-color: inherit;
    border-width: 0px;
    width: 332px;
		height: 4066px;
		background-color: #DDD3CA;
		position: relative;
		float: left;
    top: 0px;
    left: 0px;
}

#logo
	{
		width: 332px;
		text-align: center;
		padding: 48px 0px 48px 0px;
	}
		
nav
	{
	   font-family: 'BevanRegular';
	   text-transform: uppercase;
	   width: 168px;
	   font-color: #D8CAB8;
	   letter-spacing: 1px;
	   font-size: 12px;
	   text-align: center;
	  	margin: 0 auto;
	}

nav li
	{
	 	padding: 4px;
		background-color: black;
		margin-bottom: 4px;
		border-bottom: 9px double #DDD3CA;
}

#nav-graphics
	{
		text-align: center;
	}

#nav-graphics p
	{
		margin: 25px;
	}

#nav-graphics hr
	{
		text-align: center;
		margin: 0 auto;
		width: 168px;
		border: 1px solid black;
		background-color: black;
	}

nav a:link 
	{
		color: #DDD3CA;
		text-decoration: none;
		
	}

nav a:visited 
	{
		color: #DDD3CA;
		text-decoration: none;
	}

nav a:hover
	{
		color: gray;
	}

nav a:active 
	{
		color: #DDD3CA;
	}
	

/* Main Content */

/* Top */

#main-content
	{
		position: relative;
		width: 692px;
		float: right;
	}

#main-content-menu
	{
		position: relative;
		width: 950px;
		float: right;
	}

#page-header-section
	{
		text-align: center;
		margin: 83px auto 0px auto;
		height: 161px;
		border-bottom: 2px dotted black;
		width: 533px;
	}
	
#main-content h1
	{
		font-family: 'Freehand521BT-RegularC';
		font-weight: normal;
		font-size: 29px;
		line-height: 31px;
		margin-bottom: 20px;
	}

#main-content h2
	{
	    font-family: 'BevanRegular';
		font-weight: normal;
		font-size: 13px;
		text-transform: uppercase;
		line-height: 21px;
		letter-spacing: 1px;
	}

/* Bottom Columns */

#page-main-section
	{
		width: 530px;
		margin: 0 auto;
		text-align: center;
	}

#page-main-section p	
	{
		text-transform: uppercase;
		text-align: justify;
		margin: 0px auto 20px auto;
		line-height: 19px;
		font-size: 12px;

	}

#column-left
	{
		border-right: 2px solid black;
		width: 236px;
		height: 403px;
		float: left;
		margin-top: 21px;
		padding-right: 25px;
		padding-left: 3px;
	}
	
#column-left .margin
	{
		margin-top: 20px;
	}
	
#column-right2 .margin
	{
		margin-top: 20px;
	}
	
#column-left2
	{
		border-right: 2px solid black;
		width: 236px;
		height: 403px;
		float: left;
		margin-top: 21px;
		padding-right: 25px;
		padding-left: 3px;
	}


#column-left hr
	{
		border-top: 2px solid black;
		margin-top: 18px;
	}

.comfort-food
	{
		padding: 18px 0px 18px 0px;
		border-top: 2px dotted black;
		border-bottom: 2px dotted black;
		margin-top: 24px;
	}

.delivery
	{
		text-align: right;
		margin: 30px 14px 0px 0px;;
	}
	
.bike
	{
		position: absolute;
		left: 100px;
		top: 614px;
	}
	
#column-right
	{
		width: 239px;
		height: 437px;
		margin-top: 39px;
		float: left;
		padding-left: 25px;

	}

#column-right2
	{
		width: 239px;
		height: 437px;
		margin-top: 0px;
		float: left;
		padding-left: 25px;

	}

	
.nyc
	{
		font-size: 16px;
		letter-spacing: 1px;
	}

#column-right hr
	{
		border-top: 2px solid black;
		margin-top: 20px;
	}

.eggs
	{
		margin: 30px 0px 30px 0px;
		padding-bottom: 40px;
		border-bottom: 2px solid black;
	}

.freehand
	{
		font-family: 'Freehand521BT-RegularC';
		font-size: 19px;
	}

.bevan
	{
	    font-family: 'BevanRegular';
		font-size: 15px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
.bevan13px
	{
	    font-family: 'BevanRegular';
		font-size: 13px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

.freehand16px
	{
		font-family: 'Freehand521BT-RegularC';
		font-size: 16px;
	}

/* About Page */

#about-hand img
	{
		position: absolute;
		top: 203px;
		left: 260px;
	}

.border1
	{
		margin: 35px 0px 35px 0px;
		border-top: 2px dotted black;
	}

.border2
	{
		margin: 17px 0px 17px 0px;
		border-top: 2px dotted black;
	}

.border3
	{
		margin: 18px 0px 18px 0px;
		border-top: 2px dotted black;
	}
	
	
/* Menu Page */	
	

#menu-section
	{
		text-align: center;
		margin: 20px auto 0px auto;
		width: 565px;
		font-family: 'BevanRegular';
		font-size: 13px;
		text-transform: uppercase;
		letter-spacing: 1px;
		height: 348px;
	}

.bfast
	{
		width: 135px;
		float: left;
		border-bottom: 1px solid black;
		margin-left: 28px;
	}

.dinner
	{
		width: 155px;
		margin: 0px 70px 0px 53px;
		float: left;
		border-bottom: 1px solid black;
	}

.togo
	{
		width: 90px;
		float: left;
		border-bottom: 1px solid black;
	}

#order-online
	{
		font-family: 'BevanRegular';
		font-size: 16px;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-align: center;
		border: 1px solid black;
		width: 533px;
		margin: 20px auto 0px auto;
		padding: 3px;
	}

#menu-hand img
	{
		position: absolute;
		top: 245px;
		left: 260px;
	}

/* Locations Page */


.locations
	{
		font-family: 'ChunkFiveRegular';
		font-size: 15px;
		text-transform: uppercase;
		color: #EFE8E1;
		width: 242px;
		padding: 4px;
		background-color: black;
		margin-bottom: 4px;
		border-bottom: 9px double #EFE8E1;
		letter-spacing: 1px;
	}

.location-description
	{
		line-height: 17px;
		width: 242px;
		margin: 0px 0px 0px 4px;
		text-align: center;
	}

#locations-main-section
	{
		width: 530px;
		margin: 0 auto;
		text-align: center;
	}

.location-description p
	{
		padding-bottom: 9px;
	}

.italic
	{
		font-family: 'MuseoSans-500Italic'
	}

.order-online
	{
		font-family: 'BevanRegular';
		text-transform: uppercase;
		letter-spacing: 1px;
		border: 1px solid black;
		padding-top: 10px;
		line-height: 10px;
		margin-bottom: 15px;
	}

#location-hand img
	{
		position: absolute;
		top: 285px;
		left: 260px;
	}

#column-right-locations
	{
		width: 239px;
		height: 437px;
		margin-top: 21px;
		float: left;
		padding-left: 13px;
	}

.freehand20px
	{
		font-family: 'Freehand521BT-RegularC';
		font-size: 20px;
	}

#locations-delivery
	{
		margin: 25px 0px 0px 10px;
		border-top: 2px dotted black;
		padding-top: 20px;
	}

#locations-delivery img
	{
		padding-bottom: 10px;
	}

#locations-delivery p
	{
		font-family: 'BevanRegular';
		text-transform: uppercase;
		letter-spacing: 1px;
		padding: 15px 0px 15px 0px;
		border-top: 2px solid black;
		border-bottom: 2px dotted black;
		margin-top: 20px;
	}
	
/* Order Page */

#order-hand img
	{
		position: absolute;
		top: 325px;
		left: 260px;
	}



/* News Page */

#news-hand img
	{
		position: absolute;
		top: 365px;
		left: 260px;
	}


/* Footer */

footer
	{
		position: absolute;
		top: 735px;
		left: 772px;
		font-size: 10px;
	}


/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

/* iPads (landscape) ----------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {


#page-wrap
	{
		width: 1024px;
		height: 768px;
		position: absolute; 
		left: 0; 
		top: 0; 
		margin-left: 0px;
		margin-top: 0px;
		border: 1px solid #B9AB97;
	}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-device-width : 321px) {
#page-wrap
	{
		width: 1024px;
		height: 768px;
		position: absolute; 
		left: 0; 
		top: 0; 
		margin-left: 0px;
		margin-top: 0px;
		border: 1px solid #B9AB97;
	}


}